{
  "id": 3374512,
  "name": "John Russell, appellee, v. Jacob Shafton and Leo Shafton, trading as Shafton Company, appellants",
  "name_abbreviation": "Russell v. Shafton",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 30,967",
  "first_page": "598",
  "last_page": "598",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 554,
    "ocr_confidence": 0.529,
    "sha256": "d057c4cc7eb0f61fe2c61458137e5007082e0a691985f7799982779d564ac102",
    "simhash": "1:50601e9df0a71e29",
    "word_count": 85
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Russell, appellee, v. Jacob Shafton and Leo Shafton, trading as Shafton Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Pritzker & Pritzker, for appellants. Joseph M. Connery and Sinden & Hassell, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Russell, appellee, v. Jacob Shafton and Leo Shafton, trading as Shafton Company, appellants.\nGen. No. 30,967.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Harry F. Hamlin, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nPritzker & Pritzker, for appellants. Joseph M. Connery and Sinden & Hassell, for appellee."
  },
  "file_name": "0598-03",
  "first_page_order": 630,
  "last_page_order": 630
}
